/*
**    Copyright 2008 Avioso Limited

**    This file is part of .AD Novus.

**    .AD Novus is free software: you can redistribute it and/or modify
**    it under the terms of the GNU General Public License as published by
**    the Free Software Foundation, either version 3 of the License, or
**    (at your option) any later version.

**    .AD Novus is distributed in the hope that it will be useful,
**    but WITHOUT ANY WARRANTY; without even the implied warranty of
**    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
**    GNU General Public License for more details.

**    You should have received a copy of the GNU General Public License
**    along with .AD Novus.  If not, see <http://www.gnu.org/licenses/>.
*/

/*
** HTML elements
*/
body {
	color: #333;
	background:url('images/page-bg.png') #FFF repeat-x 0 227px;
	margin:0 0 15px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
 }
 
 strong {
	color: #144696;
	font-size: 13px;
 }
 

 
tr.odd td, tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4 {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
  margin: 10px 0 5px 0;
  color:#0d3365;
}
h1 {
  font-size: 200%; 
  
}
h2 {
  font-size: 18px;
  color:#fa6a2d;
  font-weight:bold;
}

.subtitulo {
font-size:10px;
}

h3, h3 a {
  font-size: 150%;
  line-height:1.2;
  color: #3B4A25;
  letter-spacing: 0px;
  text-decoration: none;
}
h4 {
  font-size: 120%;
  line-height:1.25; 
  font-weight:bold;
}
h5 {
  font-size: 1em;
  font-weight:bold;
}
h6 {
  font-size: 1em;
}
p {
  margin: 0px 0 15px;
}
a {
  text-decoration: none;
  color: #0e396e;
}
a:hover {
  text-decoration: underline;
}


h2 a, h2 a:hover {
 color:#FA6A2D;
font-size:18px;
font-weight:bold;
text-decoration:none;
 }


blockquote {
  margin: 1.5em 0 1.5em 1.5em;
  color: #666;
  background: url('images/quote.png') .5em top no-repeat;
  padding: 0 20px 0 30px;
}
hr {
  background: #B2CCFF; 
  color: #B2CCFF;
  clear: both; 
  float: none; 
  width: 100%; 
  height: 0.1em;
  margin: 0 0 1.4em 0;
  border: none; 
}
* html hr { margin: 0 0 1.2em 0; } /* IE6 fix */
pre {
  margin-bottom: 1.3em;
  background: #eee;
  border:0.1em solid #ddd;
  padding:1.5em;
}
input {
  border: 1px solid #cccccc;
  margin:2px;
}
ul {
  list-style-type: none;
  line-height:20px;
}

li a.active{
color: #FA6A2D; 
}
ol {
  margin-left: 35px;
}
/*
** Page layout blocks / IDs
*/
#wrapper {
 width:1000px;
 margin:0 auto;
}

#main {
 margin: 0 190px 0 190px;
 float:left;
 border: 1px solid #a8b9be;
 padding: 8px;
 background:#FFF;
 width:562px;
}


#main a{
color:#227AD3;
}


#sidebar-left, #sidebar-right {
 vertical-align: top;

 
  z-index:2;
}
.block h2 {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  margin: 0px 0 10px;
  font-size: 120%;
  padding: 5px 0 5px 8px;
  color: #FFFFFF;
  border: solid #132a51;
  border-width: 1px;
  font-weight:normal;
  background:#0085c6 url('images/menu-bg.png') repeat-Y;
}

#sidebar-left {
 width: 180px;
 float:left;
 margin-right:-220px;
 position:relative;	
}
#sidebar-right {
 width: 220px;
 float:right;
 margin-left:-220px;
 position:relative;
 z-index:2;
}
#header {
  background:#0e3465;
  background-position:center;
  border-top:1px solid #d9f3f9;
  margin-bottom:15px;
  height:200px;
}

#h2 {
 height:185px;
 width:950px;
 margin:0 auto;
}
#header img {
  float:left;
  margin-top:20px;
}
#header h1{
 
}
.site-name a {
  color: #0e2751;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  margin-top:9px;
  display:block;
  float:left;
  font-size:70px;
  font-weight:lighter;
  position:relative;
  left:-4px;
}
.site-slogan {
  color: #333;
  width:100%;
  display:block;
  font-weight:bold;
}
.search-box {
  float:right;
  margin:10px 20px 0 0;
}
.search-box .form-text {
 background: url('images/search.png');
 font-size: 1em;
 color: #000;
 padding: 2px;
}
.form-text {
  display:block;
 }
  
  
#primary{
  display:block;
  height:26px;
  background-color:#132a51;
  width:100%;
}
#header-region {
}
#primary a {
  white-space: nowrap;
  font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
  color: #ffffff;
  display: block;
  float: left;
  height: 53px;
  line-height: 53px;
  text-transform: uppercase;
  background: url('images/menu-divider.png') no-repeat 100% 0;
  text-decoration:none;
}
#primary a span{
  padding: 0px 15px;
  display: block;
  height: 53px;
  float:left;
}
#primary a:hover, #primary a:active {
  text-decoration:none;
  color: #0E2751;
}
#primary a.active {
background: url('images/active-menu-r.png') no-repeat right top;
color: #0d3365;
}
#primary .active span {
background: url('images/active-menu-l.png') no-repeat left top transparent;
}
#primary ul{
  margin: auto;
  width: 950px;
}
#primary ul.links li {
  padding:0;
}
#mission {
  border:1px solid #cee0e4;
  padding:5px;
}
.messages {
 background-color: #eee;
 border: 1px solid #ccc;
 padding: 0.3em;
 margin-bottom: 1em;
}
.error {
 border-color: red;
}
#footer {
  text-align: center;
  font-size: 0.9em;
  width:950px;
  margin:auto;
}
.title h2, .title a {
  color: #144594; 
  font-size: 23px;
  height: 30px;
  line-height: 30px;
  font-family: Tahoma,sans-serif;
  margin-bottom:20px;
  font-weight:lighter;
}

 h2.title a {
  color: #144594; 
  font-size: 23px;
  height: 30px;
  line-height: 30px;
  font-family: Tahoma,sans-serif;
  margin-bottom:20px;
  font-weight:lighter;
}


.sticky .title a{
color:#0D3365;
font-weight:bold;

}




h1.title {
  color: #0d3365; 
}
.block, .box {
 padding: 0 0 1.5em 0;
}
#sidebar-left .block{}
.block {
  display:block;
  border: 1px solid #A8B9BE;
  background: url('images/fondo_block.jpg') #FFF repeat-x;
  padding:6px;
  margin-bottom:5px;
}
.taxonomy, .submitted, .links-node {
  font-size: 11px;
  /*text-align:right;*/

}

.taxonomy a, .submitted a, .links-node a {
color:#227ad3;
}

a.translation-link{
float:right;
margin-bottom:10px;
display:none;
}

#main img.language-icon{
margin:0px;
}



li.node_translation_en {
float:right;
}

#main .links-node li {
  border-right: 1px solid #FFFFFF;
}


.taxonomy li, .links-node li {
  border-right: 1px solid #CCC;
}
.taxonomy li.last {
  border:0;
}
ul.links li {
padding:0 0.5em 0 0;
}
.taxonomy ul.links li {
padding:0 0 0 0.5em;
}
.node .picture {
 border: 1px solid #ddd;
 float: right;
 margin: 0.5em;
}
.comment {
}
.comment .title a {
}
.comment .picture {
 border: 1px solid #abc;
 float: right;
 margin: 0.5em;
}
/*
** Module specific styles
*/
.feed-icon img {
  margin-top:15px;
}
#aggregator .feed-source {
 background-color: #eee;
 border: 1px solid #ccc;
 padding: 1em;
 margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
 color: #999;
 font-style: italic;
 font-size: 0.9em;
}
#aggregator .title {
 margin-bottom: 0.5em;
 font-size: 1em;
}
#aggregator h3 {
 margin-top: 1em;
}
#forum table {
 width: 100%;
}
#forum td {
 padding: 0.5em;
}
#forum td.forum a{
text-decoration:none;
}
#forum td.forum, #forum td.posts {
 background-color: #e7f9fb;
}
#forum td.topics, #forum td.last-reply {
 background-color: #e7f9fb;
}
#forum td.container {
 background-color: #cee1e7;
}
#forum td.container a {
 color: #555;
 text-decoration:none;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
 height: 1.5em;
 border: 1px solid #bbb;
}
#forum td .name {
 color: #96c;
}
#forum td .links {
 padding-top: 0.7em;
 font-size: 0.9em;
}
#profile .profile {
 clear: both;
 border: 1px solid #abc;
 padding: .5em;
 margin: 1em 0em;
}
#profile .profile .name {
 padding-bottom: 0.5em;
}
.block-forum h3 {
 margin-bottom: .5em;
}
div.admin-panel .description {
 color: #999;
}
div.admin-panel .body {
 background: #f4f4f4;
}
div.admin-panel h3 {
 background-color: #69c;
 color: #fff;
 padding: 5px 8px 5px;
 margin: 0;
}
.node img{
  /* border:1px solid #CCC;*/
  margin:5px;
}
.poll .bar {
 background:#E7E7E7;
 border:#9C9C9C 1px solid;
}
.poll .bar .foreground{
 background:#CECDCE;
 border-right:#9C9C9C 1px solid;
}
.block-image IMG{
 border:1px solid #CECECE; padding:3px;
}
.block-user ul li{
 list-style-type:none;
 list-style-image:none;
}
#block-user-0 ul {
  padding: 3px 2em 3px 0;
}
#block-user-1 {
  line-height: 25px;
  font-size:14px;
}
span.clear {
  display: block;
  clear: both;
  height: 1px;
  line-height: 0px;
  font-size: 0px;
  margin-bottom: -1px;
}

.block .node h2, .block .node h2 a{
color:#0D3365;
font-size:14px;
font-weight:bold;
line-height:18px;
}

.block .node .title{
background:#DFECF6;
border:none;
margin:0;
padding:0;
}

.block .node ul{
padding:0;
}

.block .node .title {
background:transparent;
}

body.front a.translation-link {
float:right;
margin-bottom:10px;
display:block;
}


.block li.node_translation_en  {
display:none;

}

.block li.node_translation_es  {
display:none;

}


#block-nodesinblock-0 .node {
background-position:right top;
backgrund-color:none;
}

a.feed-icon {
margin-left:530px;
position:absolute;
top:302px;
}